Subject: Re: [QUESTION] Sword making book opinion

From: [email-masked] (Anran Vida-Szucs)
Date: Thu, 5 Oct 1995 19:31:49 GMT

Pedro Delgado <[email-masked]> wrote:
> 
> 
>  I'm interested in learning how to make japanese swords.

	Not an undertaking to be regarded lightly if you are in
	any way serious.  Just thought you should know.

>  I've heard some people refer to a book called "The craft of the
> Japanese sword" by Leon Kapp (and another japanese author whose 
> name I can't spell).

	Yoshihara Yoshindo.
> 
>  I'd like to know if this is sort of an art book with pictures and
> the history and development of japanese swords throughout time et al,
> or if it is a book with real practical descriptions and methods for
> making real swords.

	I would not term it an art book, but it is certainly not a text
	book on how-to either.  However I will say that a lot of good
	information can be gleaned from this text.  A worthwhile buy
	if your interests lie there.

>  The reason for this is that this is a rather expensive book (about $40)
> and I'd like to have a preety good idea of what it's like before I buy it,
> because I'll have to order it from abroad and therefore, won't have a
> chance to see it before I pay for it !

	$40??!  EGAD, I got mine for something like $27.  I believe the going
	price is around $32.50 or something.  You should be able to do better
	than $40, I should think.

	Anyhow, I think it's worth getting.

	-Andy V.

-- 
	"I have a high art; I hurt with cruelty those who would damage me."

			-Archilocus, 650 BCE